Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.server.rpc
Interface SerializationPolicyClient.Logger

Enclosing class:
  SerializationPolicyClient

    static interface SerializationPolicyClient.Logger

Destination for the loader's log messages.

Method Summary
`void` | `logError(java.lang.String message, java.lang.Throwable throwable)`
`void` | `logInfo(java.lang.String message)`

Method Detail

### logInfo

    void logInfo(java.lang.String message)

### logError

    void logError(java.lang.String message,
                  java.lang.Throwable throwable)

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD